// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		7128C1051E10E5E300FF635B /* AFHTTPRequestOperation.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C0F31E10E5E300FF635B /* AFHTTPRequestOperation.m */; };
		7128C1061E10E5E300FF635B /* AFHTTPRequestOperationManager.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C0F51E10E5E300FF635B /* AFHTTPRequestOperationManager.m */; };
		7128C1071E10E5E300FF635B /* AFHTTPSessionManager.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C0F71E10E5E300FF635B /* AFHTTPSessionManager.m */; };
		7128C1081E10E5E300FF635B /* AFNetworkReachabilityManager.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C0FA1E10E5E300FF635B /* AFNetworkReachabilityManager.m */; };
		7128C1091E10E5E300FF635B /* AFSecurityPolicy.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C0FC1E10E5E300FF635B /* AFSecurityPolicy.m */; };
		7128C10A1E10E5E300FF635B /* AFURLConnectionOperation.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C0FE1E10E5E300FF635B /* AFURLConnectionOperation.m */; };
		7128C10B1E10E5E300FF635B /* AFURLRequestSerialization.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C1001E10E5E300FF635B /* AFURLRequestSerialization.m */; };
		7128C10C1E10E5E300FF635B /* AFURLResponseSerialization.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C1021E10E5E300FF635B /* AFURLResponseSerialization.m */; };
		7128C10D1E10E5E300FF635B /* AFURLSessionManager.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C1041E10E5E300FF635B /* AFURLSessionManager.m */; };
		7128C1211E10E60C00FF635B /* AFNetworkActivityIndicatorManager.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C1101E10E60C00FF635B /* AFNetworkActivityIndicatorManager.m */; };
		7128C1221E10E60C00FF635B /* UIActivityIndicatorView+AFNetworking.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C1121E10E60C00FF635B /* UIActivityIndicatorView+AFNetworking.m */; };
		7128C1231E10E60C00FF635B /* UIAlertView+AFNetworking.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C1141E10E60C00FF635B /* UIAlertView+AFNetworking.m */; };
		7128C1241E10E60C00FF635B /* UIButton+AFNetworking.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C1161E10E60C00FF635B /* UIButton+AFNetworking.m */; };
		7128C1251E10E60C00FF635B /* UIImageView+AFNetworking.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C1191E10E60C00FF635B /* UIImageView+AFNetworking.m */; };
		7128C1261E10E60C00FF635B /* UIProgressView+AFNetworking.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C11C1E10E60C00FF635B /* UIProgressView+AFNetworking.m */; };
		7128C1271E10E60C00FF635B /* UIRefreshControl+AFNetworking.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C11E1E10E60C00FF635B /* UIRefreshControl+AFNetworking.m */; };
		7128C1281E10E60C00FF635B /* UIWebView+AFNetworking.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C1201E10E60C00FF635B /* UIWebView+AFNetworking.m */; };
		7128C12C1E11163800FF635B /* PDFViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C12B1E11163800FF635B /* PDFViewController.m */; };
		713E83B71E037C2000C4F12A /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 713E83B61E037C2000C4F12A /* main.m */; };
		713E83BA1E037C2000C4F12A /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 713E83B91E037C2000C4F12A /* AppDelegate.m */; };
		713E83BD1E037C2000C4F12A /* RootViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 713E83BC1E037C2000C4F12A /* RootViewController.m */; };
		713E83C01E037C2000C4F12A /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 713E83BE1E037C2000C4F12A /* Main.storyboard */; };
		713E83C21E037C2000C4F12A /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 713E83C11E037C2000C4F12A /* Assets.xcassets */; };
		713E83C51E037C2000C4F12A /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 713E83C31E037C2000C4F12A /* LaunchScreen.storyboard */; };
		713E83D11E038C7400C4F12A /* GEIC - Home Improvement Contract 2016.pdf in Resources */ = {isa = PBXBuildFile; fileRef = 713E83D01E038C7400C4F12A /* GEIC - Home Improvement Contract 2016.pdf */; };
		715671301E0D0AAE006324A0 /* RectDrawable.m in Sources */ = {isa = PBXBuildFile; fileRef = 7156712F1E0D0AAE006324A0 /* RectDrawable.m */; };
		715671361E10A43D006324A0 /* NetworkUtils.m in Sources */ = {isa = PBXBuildFile; fileRef = 715671351E10A43D006324A0 /* NetworkUtils.m */; };
		715671391E10A48E006324A0 /* ACNetwork.m in Sources */ = {isa = PBXBuildFile; fileRef = 715671381E10A48E006324A0 /* ACNetwork.m */; };
		7156713C1E10AF67006324A0 /* RAUtils.m in Sources */ = {isa = PBXBuildFile; fileRef = 7156713B1E10AF67006324A0 /* RAUtils.m */; };
		715671401E10B028006324A0 /* ZipArchive.mm in Sources */ = {isa = PBXBuildFile; fileRef = 7156713F1E10B028006324A0 /* ZipArchive.mm */; };
		7156714A1E10B031006324A0 /* ioapi.c in Sources */ = {isa = PBXBuildFile; fileRef = 715671421E10B031006324A0 /* ioapi.c */; };
		7156714B1E10B031006324A0 /* mztools.c in Sources */ = {isa = PBXBuildFile; fileRef = 715671441E10B031006324A0 /* mztools.c */; };
		7156714C1E10B031006324A0 /* unzip.c in Sources */ = {isa = PBXBuildFile; fileRef = 715671461E10B031006324A0 /* unzip.c */; };
		7156714D1E10B031006324A0 /* zip.c in Sources */ = {isa = PBXBuildFile; fileRef = 715671481E10B031006324A0 /* zip.c */; };
		715671501E10B1D8006324A0 /* libz.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = 7156714F1E10B1D8006324A0 /* libz.tbd */; };
		715671561E10BB49006324A0 /* Reachability.m in Sources */ = {isa = PBXBuildFile; fileRef = 715671551E10BB49006324A0 /* Reachability.m */; };
		715671591E10BDF6006324A0 /* LoginViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 715671581E10BDF6006324A0 /* LoginViewController.m */; };
		715671641E10BE28006324A0 /* AESCrypt.m in Sources */ = {isa = PBXBuildFile; fileRef = 7156715C1E10BE28006324A0 /* AESCrypt.m */; };
		715671651E10BE28006324A0 /* LICENSE in Resources */ = {isa = PBXBuildFile; fileRef = 7156715D1E10BE28006324A0 /* LICENSE */; };
		715671661E10BE28006324A0 /* NSData+Base64.m in Sources */ = {isa = PBXBuildFile; fileRef = 7156715F1E10BE28006324A0 /* NSData+Base64.m */; };
		715671671E10BE28006324A0 /* NSData+CommonCrypto.m in Sources */ = {isa = PBXBuildFile; fileRef = 715671611E10BE28006324A0 /* NSData+CommonCrypto.m */; };
		715671681E10BE28006324A0 /* NSString+Base64.m in Sources */ = {isa = PBXBuildFile; fileRef = 715671631E10BE28006324A0 /* NSString+Base64.m */; };
		71D01ACB1E07AE34006620CE /* SUBCONTRACTORS REFERRAL LIST.json in Resources */ = {isa = PBXBuildFile; fileRef = 71D01ACA1E07AE34006620CE /* SUBCONTRACTORS REFERRAL LIST.json */; };
		71D01ACD1E07AF10006620CE /* SUBCONTRACTORS REFERRAL LIST.pdf in Resources */ = {isa = PBXBuildFile; fileRef = 71D01ACC1E07AF10006620CE /* SUBCONTRACTORS REFERRAL LIST.pdf */; };
		71D01AD41E07D699006620CE /* SignatureTableViewCell.m in Sources */ = {isa = PBXBuildFile; fileRef = 71D01AD31E07D699006620CE /* SignatureTableViewCell.m */; };
		71D01ADA1E08CA53006620CE /* SignatureView.m in Sources */ = {isa = PBXBuildFile; fileRef = 71D01AD71E08CA53006620CE /* SignatureView.m */; };
		71D01ADB1E08CA53006620CE /* SignatureViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 71D01AD91E08CA53006620CE /* SignatureViewController.m */; };
		71D01ADF1E08CC81006620CE /* signature.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 71D01ADE1E08CC81006620CE /* signature.storyboard */; };
		71D01AE31E08F5D2006620CE /* TouchImageView.m in Sources */ = {isa = PBXBuildFile; fileRef = 71D01AE21E08F5D2006620CE /* TouchImageView.m */; };
		71D01AEC1E09215E006620CE /* PDFDrawable.m in Sources */ = {isa = PBXBuildFile; fileRef = 71D01AE91E09215E006620CE /* PDFDrawable.m */; };
		71D01AED1E09215E006620CE /* PDFPage.m in Sources */ = {isa = PBXBuildFile; fileRef = 71D01AEB1E09215E006620CE /* PDFPage.m */; };
		71D01AF81E092304006620CE /* BasicDrawable.m in Sources */ = {isa = PBXBuildFile; fileRef = 71D01AEF1E092304006620CE /* BasicDrawable.m */; };
		71D01AF91E092304006620CE /* GridDrawable.m in Sources */ = {isa = PBXBuildFile; fileRef = 71D01AF11E092304006620CE /* GridDrawable.m */; };
		71D01AFA1E092304006620CE /* GroupDrawable.m in Sources */ = {isa = PBXBuildFile; fileRef = 71D01AF31E092304006620CE /* GroupDrawable.m */; };
		71D01AFB1E092304006620CE /* ImageDrawable.m in Sources */ = {isa = PBXBuildFile; fileRef = 71D01AF51E092304006620CE /* ImageDrawable.m */; };
		71D01AFC1E092304006620CE /* LineDrawable.m in Sources */ = {isa = PBXBuildFile; fileRef = 71D01AF71E092304006620CE /* LineDrawable.m */; };
		71D01B061E0928C2006620CE /* TableDrawable.m in Sources */ = {isa = PBXBuildFile; fileRef = 71D01B031E0928C2006620CE /* TableDrawable.m */; };
		71D01B071E0928C2006620CE /* TextDrawable.m in Sources */ = {isa = PBXBuildFile; fileRef = 71D01B051E0928C2006620CE /* TextDrawable.m */; };
		71D01B231E0A2069006620CE /* ImageUtils.m in Sources */ = {isa = PBXBuildFile; fileRef = 71D01B1E1E0A2069006620CE /* ImageUtils.m */; };
		71D01B241E0A2069006620CE /* PDFUtils.m in Sources */ = {isa = PBXBuildFile; fileRef = 71D01B201E0A2069006620CE /* PDFUtils.m */; };
		71D01B251E0A2069006620CE /* TextUtils.m in Sources */ = {isa = PBXBuildFile; fileRef = 71D01B221E0A2069006620CE /* TextUtils.m */; };
		71D01B271E0A2DFE006620CE /* GEIC - Home Improvement Contract 2016.json in Resources */ = {isa = PBXBuildFile; fileRef = 71D01B261E0A2DFE006620CE /* GEIC - Home Improvement Contract 2016.json */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		7128C0F21E10E5E300FF635B /* AFHTTPRequestOperation.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = AFHTTPRequestOperation.h; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFHTTPRequestOperation.h"; sourceTree = "<group>"; };
		7128C0F31E10E5E300FF635B /* AFHTTPRequestOperation.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = AFHTTPRequestOperation.m; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFHTTPRequestOperation.m"; sourceTree = "<group>"; };
		7128C0F41E10E5E300FF635B /* AFHTTPRequestOperationManager.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = AFHTTPRequestOperationManager.h; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFHTTPRequestOperationManager.h"; sourceTree = "<group>"; };
		7128C0F51E10E5E300FF635B /* AFHTTPRequestOperationManager.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = AFHTTPRequestOperationManager.m; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFHTTPRequestOperationManager.m"; sourceTree = "<group>"; };
		7128C0F61E10E5E300FF635B /* AFHTTPSessionManager.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = AFHTTPSessionManager.h; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFHTTPSessionManager.h"; sourceTree = "<group>"; };
		7128C0F71E10E5E300FF635B /* AFHTTPSessionManager.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = AFHTTPSessionManager.m; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFHTTPSessionManager.m"; sourceTree = "<group>"; };
		7128C0F81E10E5E300FF635B /* AFNetworking.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = AFNetworking.h; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFNetworking.h"; sourceTree = "<group>"; };
		7128C0F91E10E5E300FF635B /* AFNetworkReachabilityManager.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = AFNetworkReachabilityManager.h; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFNetworkReachabilityManager.h"; sourceTree = "<group>"; };
		7128C0FA1E10E5E300FF635B /* AFNetworkReachabilityManager.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = AFNetworkReachabilityManager.m; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFNetworkReachabilityManager.m"; sourceTree = "<group>"; };
		7128C0FB1E10E5E300FF635B /* AFSecurityPolicy.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = AFSecurityPolicy.h; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFSecurityPolicy.h"; sourceTree = "<group>"; };
		7128C0FC1E10E5E300FF635B /* AFSecurityPolicy.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = AFSecurityPolicy.m; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFSecurityPolicy.m"; sourceTree = "<group>"; };
		7128C0FD1E10E5E300FF635B /* AFURLConnectionOperation.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = AFURLConnectionOperation.h; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFURLConnectionOperation.h"; sourceTree = "<group>"; };
		7128C0FE1E10E5E300FF635B /* AFURLConnectionOperation.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = AFURLConnectionOperation.m; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFURLConnectionOperation.m"; sourceTree = "<group>"; };
		7128C0FF1E10E5E300FF635B /* AFURLRequestSerialization.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = AFURLRequestSerialization.h; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFURLRequestSerialization.h"; sourceTree = "<group>"; };
		7128C1001E10E5E300FF635B /* AFURLRequestSerialization.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = AFURLRequestSerialization.m; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFURLRequestSerialization.m"; sourceTree = "<group>"; };
		7128C1011E10E5E300FF635B /* AFURLResponseSerialization.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = AFURLResponseSerialization.h; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFURLResponseSerialization.h"; sourceTree = "<group>"; };
		7128C1021E10E5E300FF635B /* AFURLResponseSerialization.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = AFURLResponseSerialization.m; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFURLResponseSerialization.m"; sourceTree = "<group>"; };
		7128C1031E10E5E300FF635B /* AFURLSessionManager.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = AFURLSessionManager.h; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFURLSessionManager.h"; sourceTree = "<group>"; };
		7128C1041E10E5E300FF635B /* AFURLSessionManager.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = AFURLSessionManager.m; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFURLSessionManager.m"; sourceTree = "<group>"; };
		7128C10F1E10E60C00FF635B /* AFNetworkActivityIndicatorManager.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = AFNetworkActivityIndicatorManager.h; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/AFNetworkActivityIndicatorManager.h"; sourceTree = "<group>"; };
		7128C1101E10E60C00FF635B /* AFNetworkActivityIndicatorManager.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = AFNetworkActivityIndicatorManager.m; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/AFNetworkActivityIndicatorManager.m"; sourceTree = "<group>"; };
		7128C1111E10E60C00FF635B /* UIActivityIndicatorView+AFNetworking.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = "UIActivityIndicatorView+AFNetworking.h"; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/UIActivityIndicatorView+AFNetworking.h"; sourceTree = "<group>"; };
		7128C1121E10E60C00FF635B /* UIActivityIndicatorView+AFNetworking.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = "UIActivityIndicatorView+AFNetworking.m"; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/UIActivityIndicatorView+AFNetworking.m"; sourceTree = "<group>"; };
		7128C1131E10E60C00FF635B /* UIAlertView+AFNetworking.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = "UIAlertView+AFNetworking.h"; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/UIAlertView+AFNetworking.h"; sourceTree = "<group>"; };
		7128C1141E10E60C00FF635B /* UIAlertView+AFNetworking.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = "UIAlertView+AFNetworking.m"; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/UIAlertView+AFNetworking.m"; sourceTree = "<group>"; };
		7128C1151E10E60C00FF635B /* UIButton+AFNetworking.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = "UIButton+AFNetworking.h"; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/UIButton+AFNetworking.h"; sourceTree = "<group>"; };
		7128C1161E10E60C00FF635B /* UIButton+AFNetworking.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = "UIButton+AFNetworking.m"; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/UIButton+AFNetworking.m"; sourceTree = "<group>"; };
		7128C1171E10E60C00FF635B /* UIImage+AFNetworking.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = "UIImage+AFNetworking.h"; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/UIImage+AFNetworking.h"; sourceTree = "<group>"; };
		7128C1181E10E60C00FF635B /* UIImageView+AFNetworking.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = "UIImageView+AFNetworking.h"; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/UIImageView+AFNetworking.h"; sourceTree = "<group>"; };
		7128C1191E10E60C00FF635B /* UIImageView+AFNetworking.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = "UIImageView+AFNetworking.m"; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/UIImageView+AFNetworking.m"; sourceTree = "<group>"; };
		7128C11A1E10E60C00FF635B /* UIKit+AFNetworking.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = "UIKit+AFNetworking.h"; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/UIKit+AFNetworking.h"; sourceTree = "<group>"; };
		7128C11B1E10E60C00FF635B /* UIProgressView+AFNetworking.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = "UIProgressView+AFNetworking.h"; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/UIProgressView+AFNetworking.h"; sourceTree = "<group>"; };
		7128C11C1E10E60C00FF635B /* UIProgressView+AFNetworking.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = "UIProgressView+AFNetworking.m"; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/UIProgressView+AFNetworking.m"; sourceTree = "<group>"; };
		7128C11D1E10E60C00FF635B /* UIRefreshControl+AFNetworking.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = "UIRefreshControl+AFNetworking.h"; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/UIRefreshControl+AFNetworking.h"; sourceTree = "<group>"; };
		7128C11E1E10E60C00FF635B /* UIRefreshControl+AFNetworking.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = "UIRefreshControl+AFNetworking.m"; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/UIRefreshControl+AFNetworking.m"; sourceTree = "<group>"; };
		7128C11F1E10E60C00FF635B /* UIWebView+AFNetworking.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = "UIWebView+AFNetworking.h"; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/UIWebView+AFNetworking.h"; sourceTree = "<group>"; };
		7128C1201E10E60C00FF635B /* UIWebView+AFNetworking.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = "UIWebView+AFNetworking.m"; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/UIWebView+AFNetworking.m"; sourceTree = "<group>"; };
		7128C12A1E11163800FF635B /* PDFViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = PDFViewController.h; path = "../../../RedAnt ERP Mobile/common/Functions/PDF+Web/PDFViewController.h"; sourceTree = "<group>"; };
		7128C12B1E11163800FF635B /* PDFViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = PDFViewController.m; path = "../../../RedAnt ERP Mobile/common/Functions/PDF+Web/PDFViewController.m"; sourceTree = "<group>"; };
		713E83B21E037C2000C4F12A /* AntsContract.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = AntsContract.app; sourceTree = BUILT_PRODUCTS_DIR; };
		713E83B61E037C2000C4F12A /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		713E83B81E037C2000C4F12A /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		713E83B91E037C2000C4F12A /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		713E83BB1E037C2000C4F12A /* RootViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = RootViewController.h; sourceTree = "<group>"; };
		713E83BC1E037C2000C4F12A /* RootViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = RootViewController.m; sourceTree = "<group>"; };
		713E83BF1E037C2000C4F12A /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		713E83C11E037C2000C4F12A /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		713E83C41E037C2000C4F12A /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		713E83C61E037C2000C4F12A /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		713E83D01E038C7400C4F12A /* GEIC - Home Improvement Contract 2016.pdf */ = {isa = PBXFileReference; lastKnownFileType = image.pdf; path = "GEIC - Home Improvement Contract 2016.pdf"; sourceTree = "<group>"; };
		7156712E1E0D0AAE006324A0 /* RectDrawable.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = RectDrawable.h; path = "../../../RedAnt ERP Mobile/common/pdfCreator/RectDrawable.h"; sourceTree = "<group>"; };
		7156712F1E0D0AAE006324A0 /* RectDrawable.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = RectDrawable.m; path = "../../../RedAnt ERP Mobile/common/pdfCreator/RectDrawable.m"; sourceTree = "<group>"; };
		715671341E10A43D006324A0 /* NetworkUtils.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = NetworkUtils.h; path = "../../../RedAnt ERP Mobile/common/NetworkUtils.h"; sourceTree = "<group>"; };
		715671351E10A43D006324A0 /* NetworkUtils.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = NetworkUtils.m; path = "../../../RedAnt ERP Mobile/common/NetworkUtils.m"; sourceTree = "<group>"; };
		715671371E10A48E006324A0 /* ACNetwork.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ACNetwork.h; sourceTree = "<group>"; };
		715671381E10A48E006324A0 /* ACNetwork.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ACNetwork.m; sourceTree = "<group>"; };
		7156713A1E10AF67006324A0 /* RAUtils.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = RAUtils.h; path = "../../../RedAnt ERP Mobile/common/RAUtils.h"; sourceTree = "<group>"; };
		7156713B1E10AF67006324A0 /* RAUtils.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = RAUtils.m; path = "../../../RedAnt ERP Mobile/common/RAUtils.m"; sourceTree = "<group>"; };
		7156713E1E10B028006324A0 /* ZipArchive.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = ZipArchive.h; path = "../../../RedAnt ERP Mobile/common/zip/ZipArchive.h"; sourceTree = "<group>"; };
		7156713F1E10B028006324A0 /* ZipArchive.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; name = ZipArchive.mm; path = "../../../RedAnt ERP Mobile/common/zip/ZipArchive.mm"; sourceTree = "<group>"; };
		715671411E10B031006324A0 /* crypt.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = crypt.h; path = "../../../RedAnt ERP Mobile/common/zip/minizip/crypt.h"; sourceTree = "<group>"; };
		715671421E10B031006324A0 /* ioapi.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = ioapi.c; path = "../../../RedAnt ERP Mobile/common/zip/minizip/ioapi.c"; sourceTree = "<group>"; };
		715671431E10B031006324A0 /* ioapi.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = ioapi.h; path = "../../../RedAnt ERP Mobile/common/zip/minizip/ioapi.h"; sourceTree = "<group>"; };
		715671441E10B031006324A0 /* mztools.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = mztools.c; path = "../../../RedAnt ERP Mobile/common/zip/minizip/mztools.c"; sourceTree = "<group>"; };
		715671451E10B031006324A0 /* mztools.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = mztools.h; path = "../../../RedAnt ERP Mobile/common/zip/minizip/mztools.h"; sourceTree = "<group>"; };
		715671461E10B031006324A0 /* unzip.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = unzip.c; path = "../../../RedAnt ERP Mobile/common/zip/minizip/unzip.c"; sourceTree = "<group>"; };
		715671471E10B031006324A0 /* unzip.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = unzip.h; path = "../../../RedAnt ERP Mobile/common/zip/minizip/unzip.h"; sourceTree = "<group>"; };
		715671481E10B031006324A0 /* zip.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = zip.c; path = "../../../RedAnt ERP Mobile/common/zip/minizip/zip.c"; sourceTree = "<group>"; };
		715671491E10B031006324A0 /* zip.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = zip.h; path = "../../../RedAnt ERP Mobile/common/zip/minizip/zip.h"; sourceTree = "<group>"; };
		7156714F1E10B1D8006324A0 /* libz.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = libz.tbd; path = usr/lib/libz.tbd; sourceTree = SDKROOT; };
		715671541E10BB49006324A0 /* Reachability.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = Reachability.h; path = "../../../RedAnt ERP Mobile/common/Reachability.h"; sourceTree = "<group>"; };
		715671551E10BB49006324A0 /* Reachability.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = Reachability.m; path = "../../../RedAnt ERP Mobile/common/Reachability.m"; sourceTree = "<group>"; };
		715671571E10BDF6006324A0 /* LoginViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = LoginViewController.h; sourceTree = "<group>"; };
		715671581E10BDF6006324A0 /* LoginViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = LoginViewController.m; sourceTree = "<group>"; };
		7156715B1E10BE28006324A0 /* AESCrypt.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = AESCrypt.h; path = "../../../RedAnt ERP Mobile/common/AES/AESCrypt.h"; sourceTree = "<group>"; };
		7156715C1E10BE28006324A0 /* AESCrypt.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = AESCrypt.m; path = "../../../RedAnt ERP Mobile/common/AES/AESCrypt.m"; sourceTree = "<group>"; };
		7156715D1E10BE28006324A0 /* LICENSE */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; name = LICENSE; path = "../../../RedAnt ERP Mobile/common/AES/LICENSE"; sourceTree = "<group>"; };
		7156715E1E10BE28006324A0 /* NSData+Base64.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = "NSData+Base64.h"; path = "../../../RedAnt ERP Mobile/common/AES/NSData+Base64.h"; sourceTree = "<group>"; };
		7156715F1E10BE28006324A0 /* NSData+Base64.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = "NSData+Base64.m"; path = "../../../RedAnt ERP Mobile/common/AES/NSData+Base64.m"; sourceTree = "<group>"; };
		715671601E10BE28006324A0 /* NSData+CommonCrypto.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = "NSData+CommonCrypto.h"; path = "../../../RedAnt ERP Mobile/common/AES/NSData+CommonCrypto.h"; sourceTree = "<group>"; };
		715671611E10BE28006324A0 /* NSData+CommonCrypto.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = "NSData+CommonCrypto.m"; path = "../../../RedAnt ERP Mobile/common/AES/NSData+CommonCrypto.m"; sourceTree = "<group>"; };
		715671621E10BE28006324A0 /* NSString+Base64.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = "NSString+Base64.h"; path = "../../../RedAnt ERP Mobile/common/AES/NSString+Base64.h"; sourceTree = "<group>"; };
		715671631E10BE28006324A0 /* NSString+Base64.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = "NSString+Base64.m"; path = "../../../RedAnt ERP Mobile/common/AES/NSString+Base64.m"; sourceTree = "<group>"; };
		71D01ACA1E07AE34006620CE /* SUBCONTRACTORS REFERRAL LIST.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = "SUBCONTRACTORS REFERRAL LIST.json"; sourceTree = "<group>"; };
		71D01ACC1E07AF10006620CE /* SUBCONTRACTORS REFERRAL LIST.pdf */ = {isa = PBXFileReference; lastKnownFileType = image.pdf; path = "SUBCONTRACTORS REFERRAL LIST.pdf"; sourceTree = "<group>"; };
		71D01ACE1E07B71B006620CE /* config.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = config.h; sourceTree = "<group>"; };
		71D01AD21E07D699006620CE /* SignatureTableViewCell.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SignatureTableViewCell.h; sourceTree = "<group>"; };
		71D01AD31E07D699006620CE /* SignatureTableViewCell.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = SignatureTableViewCell.m; sourceTree = "<group>"; };
		71D01AD61E08CA53006620CE /* SignatureView.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = SignatureView.h; path = "../../../RedAnt ERP Mobile/common/Functions/signature/SignatureView.h"; sourceTree = "<group>"; };
		71D01AD71E08CA53006620CE /* SignatureView.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = SignatureView.m; path = "../../../RedAnt ERP Mobile/common/Functions/signature/SignatureView.m"; sourceTree = "<group>"; };
		71D01AD81E08CA53006620CE /* SignatureViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = SignatureViewController.h; path = "../../../RedAnt ERP Mobile/common/Functions/signature/SignatureViewController.h"; sourceTree = "<group>"; };
		71D01AD91E08CA53006620CE /* SignatureViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = SignatureViewController.m; path = "../../../RedAnt ERP Mobile/common/Functions/signature/SignatureViewController.m"; sourceTree = "<group>"; };
		71D01ADE1E08CC81006620CE /* signature.storyboard */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.storyboard; name = signature.storyboard; path = "../../../RedAnt ERP Mobile/common/Functions/signature/signature.storyboard"; sourceTree = "<group>"; };
		71D01AE11E08F5D2006620CE /* TouchImageView.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = TouchImageView.h; path = "../../../RedAnt ERP Mobile/common/customUI/TouchImageView.h"; sourceTree = "<group>"; };
		71D01AE21E08F5D2006620CE /* TouchImageView.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = TouchImageView.m; path = "../../../RedAnt ERP Mobile/common/customUI/TouchImageView.m"; sourceTree = "<group>"; };
		71D01AE81E09215E006620CE /* PDFDrawable.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = PDFDrawable.h; path = "../../../RedAnt ERP Mobile/common/pdfCreator/PDFDrawable.h"; sourceTree = "<group>"; };
		71D01AE91E09215E006620CE /* PDFDrawable.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = PDFDrawable.m; path = "../../../RedAnt ERP Mobile/common/pdfCreator/PDFDrawable.m"; sourceTree = "<group>"; };
		71D01AEA1E09215E006620CE /* PDFPage.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = PDFPage.h; path = "../../../RedAnt ERP Mobile/common/pdfCreator/PDFPage.h"; sourceTree = "<group>"; };
		71D01AEB1E09215E006620CE /* PDFPage.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = PDFPage.m; path = "../../../RedAnt ERP Mobile/common/pdfCreator/PDFPage.m"; sourceTree = "<group>"; };
		71D01AEE1E092304006620CE /* BasicDrawable.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = BasicDrawable.h; path = "../../../RedAnt ERP Mobile/common/pdfCreator/BasicDrawable.h"; sourceTree = "<group>"; };
		71D01AEF1E092304006620CE /* BasicDrawable.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = BasicDrawable.m; path = "../../../RedAnt ERP Mobile/common/pdfCreator/BasicDrawable.m"; sourceTree = "<group>"; };
		71D01AF01E092304006620CE /* GridDrawable.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = GridDrawable.h; path = "../../../RedAnt ERP Mobile/common/pdfCreator/GridDrawable.h"; sourceTree = "<group>"; };
		71D01AF11E092304006620CE /* GridDrawable.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = GridDrawable.m; path = "../../../RedAnt ERP Mobile/common/pdfCreator/GridDrawable.m"; sourceTree = "<group>"; };
		71D01AF21E092304006620CE /* GroupDrawable.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = GroupDrawable.h; path = "../../../RedAnt ERP Mobile/common/pdfCreator/GroupDrawable.h"; sourceTree = "<group>"; };
		71D01AF31E092304006620CE /* GroupDrawable.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = GroupDrawable.m; path = "../../../RedAnt ERP Mobile/common/pdfCreator/GroupDrawable.m"; sourceTree = "<group>"; };
		71D01AF41E092304006620CE /* ImageDrawable.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = ImageDrawable.h; path = "../../../RedAnt ERP Mobile/common/pdfCreator/ImageDrawable.h"; sourceTree = "<group>"; };
		71D01AF51E092304006620CE /* ImageDrawable.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = ImageDrawable.m; path = "../../../RedAnt ERP Mobile/common/pdfCreator/ImageDrawable.m"; sourceTree = "<group>"; };
		71D01AF61E092304006620CE /* LineDrawable.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = LineDrawable.h; path = "../../../RedAnt ERP Mobile/common/pdfCreator/LineDrawable.h"; sourceTree = "<group>"; };
		71D01AF71E092304006620CE /* LineDrawable.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = LineDrawable.m; path = "../../../RedAnt ERP Mobile/common/pdfCreator/LineDrawable.m"; sourceTree = "<group>"; };
		71D01B011E092807006620CE /* const.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = const.h; sourceTree = "<group>"; };
		71D01B021E0928C2006620CE /* TableDrawable.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = TableDrawable.h; path = "../../../RedAnt ERP Mobile/common/pdfCreator/TableDrawable.h"; sourceTree = "<group>"; };
		71D01B031E0928C2006620CE /* TableDrawable.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = TableDrawable.m; path = "../../../RedAnt ERP Mobile/common/pdfCreator/TableDrawable.m"; sourceTree = "<group>"; };
		71D01B041E0928C2006620CE /* TextDrawable.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = TextDrawable.h; path = "../../../RedAnt ERP Mobile/common/pdfCreator/TextDrawable.h"; sourceTree = "<group>"; };
		71D01B051E0928C2006620CE /* TextDrawable.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = TextDrawable.m; path = "../../../RedAnt ERP Mobile/common/pdfCreator/TextDrawable.m"; sourceTree = "<group>"; };
		71D01B1D1E0A2069006620CE /* ImageUtils.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = ImageUtils.h; path = "../../../RedAnt ERP Mobile/common/ImageUtils.h"; sourceTree = "<group>"; };
		71D01B1E1E0A2069006620CE /* ImageUtils.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = ImageUtils.m; path = "../../../RedAnt ERP Mobile/common/ImageUtils.m"; sourceTree = "<group>"; };
		71D01B1F1E0A2069006620CE /* PDFUtils.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = PDFUtils.h; path = "../../../RedAnt ERP Mobile/common/PDFUtils.h"; sourceTree = "<group>"; };
		71D01B201E0A2069006620CE /* PDFUtils.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = PDFUtils.m; path = "../../../RedAnt ERP Mobile/common/PDFUtils.m"; sourceTree = "<group>"; };
		71D01B211E0A2069006620CE /* TextUtils.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = TextUtils.h; path = "../../../RedAnt ERP Mobile/common/TextUtils.h"; sourceTree = "<group>"; };
		71D01B221E0A2069006620CE /* TextUtils.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = TextUtils.m; path = "../../../RedAnt ERP Mobile/common/TextUtils.m"; sourceTree = "<group>"; };
		71D01B261E0A2DFE006620CE /* GEIC - Home Improvement Contract 2016.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = "GEIC - Home Improvement Contract 2016.json"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		713E83AF1E037C2000C4F12A /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				715671501E10B1D8006324A0 /* libz.tbd in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		7128C0F11E10E59700FF635B /* AFNetworking */ = {
			isa = PBXGroup;
			children = (
				7128C0F21E10E5E300FF635B /* AFHTTPRequestOperation.h */,
				7128C0F31E10E5E300FF635B /* AFHTTPRequestOperation.m */,
				7128C0F41E10E5E300FF635B /* AFHTTPRequestOperationManager.h */,
				7128C0F51E10E5E300FF635B /* AFHTTPRequestOperationManager.m */,
				7128C0F61E10E5E300FF635B /* AFHTTPSessionManager.h */,
				7128C0F71E10E5E300FF635B /* AFHTTPSessionManager.m */,
				7128C0F81E10E5E300FF635B /* AFNetworking.h */,
				7128C0F91E10E5E300FF635B /* AFNetworkReachabilityManager.h */,
				7128C0FA1E10E5E300FF635B /* AFNetworkReachabilityManager.m */,
				7128C0FB1E10E5E300FF635B /* AFSecurityPolicy.h */,
				7128C0FC1E10E5E300FF635B /* AFSecurityPolicy.m */,
				7128C0FD1E10E5E300FF635B /* AFURLConnectionOperation.h */,
				7128C0FE1E10E5E300FF635B /* AFURLConnectionOperation.m */,
				7128C0FF1E10E5E300FF635B /* AFURLRequestSerialization.h */,
				7128C1001E10E5E300FF635B /* AFURLRequestSerialization.m */,
				7128C1011E10E5E300FF635B /* AFURLResponseSerialization.h */,
				7128C1021E10E5E300FF635B /* AFURLResponseSerialization.m */,
				7128C1031E10E5E300FF635B /* AFURLSessionManager.h */,
				7128C1041E10E5E300FF635B /* AFURLSessionManager.m */,
			);
			name = AFNetworking;
			sourceTree = "<group>";
		};
		7128C10E1E10E5FD00FF635B /* UIKit+AFNetworking */ = {
			isa = PBXGroup;
			children = (
				7128C10F1E10E60C00FF635B /* AFNetworkActivityIndicatorManager.h */,
				7128C1101E10E60C00FF635B /* AFNetworkActivityIndicatorManager.m */,
				7128C1111E10E60C00FF635B /* UIActivityIndicatorView+AFNetworking.h */,
				7128C1121E10E60C00FF635B /* UIActivityIndicatorView+AFNetworking.m */,
				7128C1131E10E60C00FF635B /* UIAlertView+AFNetworking.h */,
				7128C1141E10E60C00FF635B /* UIAlertView+AFNetworking.m */,
				7128C1151E10E60C00FF635B /* UIButton+AFNetworking.h */,
				7128C1161E10E60C00FF635B /* UIButton+AFNetworking.m */,
				7128C1171E10E60C00FF635B /* UIImage+AFNetworking.h */,
				7128C1181E10E60C00FF635B /* UIImageView+AFNetworking.h */,
				7128C1191E10E60C00FF635B /* UIImageView+AFNetworking.m */,
				7128C11A1E10E60C00FF635B /* UIKit+AFNetworking.h */,
				7128C11B1E10E60C00FF635B /* UIProgressView+AFNetworking.h */,
				7128C11C1E10E60C00FF635B /* UIProgressView+AFNetworking.m */,
				7128C11D1E10E60C00FF635B /* UIRefreshControl+AFNetworking.h */,
				7128C11E1E10E60C00FF635B /* UIRefreshControl+AFNetworking.m */,
				7128C11F1E10E60C00FF635B /* UIWebView+AFNetworking.h */,
				7128C1201E10E60C00FF635B /* UIWebView+AFNetworking.m */,
			);
			name = "UIKit+AFNetworking";
			sourceTree = "<group>";
		};
		7128C1291E11162100FF635B /* Preview */ = {
			isa = PBXGroup;
			children = (
				7128C12A1E11163800FF635B /* PDFViewController.h */,
				7128C12B1E11163800FF635B /* PDFViewController.m */,
			);
			name = Preview;
			sourceTree = "<group>";
		};
		713E83A91E037C2000C4F12A = {
			isa = PBXGroup;
			children = (
				713E83CF1E038C4300C4F12A /* pdf resource */,
				713E83B41E037C2000C4F12A /* AntsContract */,
				713E83B31E037C2000C4F12A /* Products */,
				7156714E1E10B1D8006324A0 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		713E83B31E037C2000C4F12A /* Products */ = {
			isa = PBXGroup;
			children = (
				713E83B21E037C2000C4F12A /* AntsContract.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		713E83B41E037C2000C4F12A /* AntsContract */ = {
			isa = PBXGroup;
			children = (
				71D01ACE1E07B71B006620CE /* config.h */,
				71D01B011E092807006620CE /* const.h */,
				71D01B001E0927D7006620CE /* utils */,
				71D01AE01E08E093006620CE /* pdfEdit */,
				71D01AD51E08CA35006620CE /* signature */,
				713E83B81E037C2000C4F12A /* AppDelegate.h */,
				713E83B91E037C2000C4F12A /* AppDelegate.m */,
				713E83BB1E037C2000C4F12A /* RootViewController.h */,
				713E83BC1E037C2000C4F12A /* RootViewController.m */,
				715671571E10BDF6006324A0 /* LoginViewController.h */,
				715671581E10BDF6006324A0 /* LoginViewController.m */,
				715671371E10A48E006324A0 /* ACNetwork.h */,
				715671381E10A48E006324A0 /* ACNetwork.m */,
				713E83BE1E037C2000C4F12A /* Main.storyboard */,
				713E83C11E037C2000C4F12A /* Assets.xcassets */,
				713E83C31E037C2000C4F12A /* LaunchScreen.storyboard */,
				713E83C61E037C2000C4F12A /* Info.plist */,
				713E83B51E037C2000C4F12A /* Supporting Files */,
			);
			path = AntsContract;
			sourceTree = "<group>";
		};
		713E83B51E037C2000C4F12A /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				713E83B61E037C2000C4F12A /* main.m */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		713E83CF1E038C4300C4F12A /* pdf resource */ = {
			isa = PBXGroup;
			children = (
				713E83D01E038C7400C4F12A /* GEIC - Home Improvement Contract 2016.pdf */,
				71D01B261E0A2DFE006620CE /* GEIC - Home Improvement Contract 2016.json */,
				71D01ACC1E07AF10006620CE /* SUBCONTRACTORS REFERRAL LIST.pdf */,
				71D01ACA1E07AE34006620CE /* SUBCONTRACTORS REFERRAL LIST.json */,
			);
			name = "pdf resource";
			path = AntsContract;
			sourceTree = "<group>";
		};
		7156713D1E10B019006324A0 /* zip */ = {
			isa = PBXGroup;
			children = (
				715671411E10B031006324A0 /* crypt.h */,
				715671421E10B031006324A0 /* ioapi.c */,
				715671431E10B031006324A0 /* ioapi.h */,
				715671441E10B031006324A0 /* mztools.c */,
				715671451E10B031006324A0 /* mztools.h */,
				715671461E10B031006324A0 /* unzip.c */,
				715671471E10B031006324A0 /* unzip.h */,
				715671481E10B031006324A0 /* zip.c */,
				715671491E10B031006324A0 /* zip.h */,
				7156713E1E10B028006324A0 /* ZipArchive.h */,
				7156713F1E10B028006324A0 /* ZipArchive.mm */,
			);
			name = zip;
			sourceTree = "<group>";
		};
		7156714E1E10B1D8006324A0 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				7156714F1E10B1D8006324A0 /* libz.tbd */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		7156715A1E10BE1F006324A0 /* AES */ = {
			isa = PBXGroup;
			children = (
				7156715B1E10BE28006324A0 /* AESCrypt.h */,
				7156715C1E10BE28006324A0 /* AESCrypt.m */,
				7156715D1E10BE28006324A0 /* LICENSE */,
				7156715E1E10BE28006324A0 /* NSData+Base64.h */,
				7156715F1E10BE28006324A0 /* NSData+Base64.m */,
				715671601E10BE28006324A0 /* NSData+CommonCrypto.h */,
				715671611E10BE28006324A0 /* NSData+CommonCrypto.m */,
				715671621E10BE28006324A0 /* NSString+Base64.h */,
				715671631E10BE28006324A0 /* NSString+Base64.m */,
			);
			name = AES;
			sourceTree = "<group>";
		};
		71D01AD51E08CA35006620CE /* signature */ = {
			isa = PBXGroup;
			children = (
				71D01AD61E08CA53006620CE /* SignatureView.h */,
				71D01AD71E08CA53006620CE /* SignatureView.m */,
				71D01AD81E08CA53006620CE /* SignatureViewController.h */,
				71D01AD91E08CA53006620CE /* SignatureViewController.m */,
				71D01ADE1E08CC81006620CE /* signature.storyboard */,
				71D01AD21E07D699006620CE /* SignatureTableViewCell.h */,
				71D01AD31E07D699006620CE /* SignatureTableViewCell.m */,
			);
			name = signature;
			sourceTree = "<group>";
		};
		71D01AE01E08E093006620CE /* pdfEdit */ = {
			isa = PBXGroup;
			children = (
				7128C1291E11162100FF635B /* Preview */,
				71D01AE71E092150006620CE /* PDFCreator */,
				71D01AE11E08F5D2006620CE /* TouchImageView.h */,
				71D01AE21E08F5D2006620CE /* TouchImageView.m */,
			);
			name = pdfEdit;
			sourceTree = "<group>";
		};
		71D01AE71E092150006620CE /* PDFCreator */ = {
			isa = PBXGroup;
			children = (
				71D01B021E0928C2006620CE /* TableDrawable.h */,
				71D01B031E0928C2006620CE /* TableDrawable.m */,
				71D01B041E0928C2006620CE /* TextDrawable.h */,
				71D01B051E0928C2006620CE /* TextDrawable.m */,
				71D01AE81E09215E006620CE /* PDFDrawable.h */,
				71D01AE91E09215E006620CE /* PDFDrawable.m */,
				71D01AEA1E09215E006620CE /* PDFPage.h */,
				71D01AEB1E09215E006620CE /* PDFPage.m */,
				71D01AEE1E092304006620CE /* BasicDrawable.h */,
				71D01AEF1E092304006620CE /* BasicDrawable.m */,
				71D01AF01E092304006620CE /* GridDrawable.h */,
				71D01AF11E092304006620CE /* GridDrawable.m */,
				71D01AF21E092304006620CE /* GroupDrawable.h */,
				71D01AF31E092304006620CE /* GroupDrawable.m */,
				71D01AF41E092304006620CE /* ImageDrawable.h */,
				71D01AF51E092304006620CE /* ImageDrawable.m */,
				7156712E1E0D0AAE006324A0 /* RectDrawable.h */,
				7156712F1E0D0AAE006324A0 /* RectDrawable.m */,
				71D01AF61E092304006620CE /* LineDrawable.h */,
				71D01AF71E092304006620CE /* LineDrawable.m */,
			);
			name = PDFCreator;
			sourceTree = "<group>";
		};
		71D01B001E0927D7006620CE /* utils */ = {
			isa = PBXGroup;
			children = (
				7128C10E1E10E5FD00FF635B /* UIKit+AFNetworking */,
				7128C0F11E10E59700FF635B /* AFNetworking */,
				7156715A1E10BE1F006324A0 /* AES */,
				7156713D1E10B019006324A0 /* zip */,
				71D01B1D1E0A2069006620CE /* ImageUtils.h */,
				71D01B1E1E0A2069006620CE /* ImageUtils.m */,
				71D01B1F1E0A2069006620CE /* PDFUtils.h */,
				71D01B201E0A2069006620CE /* PDFUtils.m */,
				71D01B211E0A2069006620CE /* TextUtils.h */,
				71D01B221E0A2069006620CE /* TextUtils.m */,
				715671541E10BB49006324A0 /* Reachability.h */,
				715671551E10BB49006324A0 /* Reachability.m */,
				715671341E10A43D006324A0 /* NetworkUtils.h */,
				715671351E10A43D006324A0 /* NetworkUtils.m */,
				7156713A1E10AF67006324A0 /* RAUtils.h */,
				7156713B1E10AF67006324A0 /* RAUtils.m */,
			);
			name = utils;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		713E83B11E037C2000C4F12A /* AntsContract */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 713E83C91E037C2000C4F12A /* Build configuration list for PBXNativeTarget "AntsContract" */;
			buildPhases = (
				713E83AE1E037C2000C4F12A /* Sources */,
				713E83AF1E037C2000C4F12A /* Frameworks */,
				713E83B01E037C2000C4F12A /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = AntsContract;
			productName = AntsContract;
			productReference = 713E83B21E037C2000C4F12A /* AntsContract.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		713E83AA1E037C2000C4F12A /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0820;
				ORGANIZATIONNAME = "United Software Applications, Inc";
				TargetAttributes = {
					713E83B11E037C2000C4F12A = {
						CreatedOnToolsVersion = 8.1;
						DevelopmentTeam = HXWLAA5YN5;
						ProvisioningStyle = Automatic;
					};
				};
			};
			buildConfigurationList = 713E83AD1E037C2000C4F12A /* Build configuration list for PBXProject "AntsContract" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 713E83A91E037C2000C4F12A;
			productRefGroup = 713E83B31E037C2000C4F12A /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				713E83B11E037C2000C4F12A /* AntsContract */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		713E83B01E037C2000C4F12A /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				713E83D11E038C7400C4F12A /* GEIC - Home Improvement Contract 2016.pdf in Resources */,
				713E83C51E037C2000C4F12A /* LaunchScreen.storyboard in Resources */,
				713E83C21E037C2000C4F12A /* Assets.xcassets in Resources */,
				71D01B271E0A2DFE006620CE /* GEIC - Home Improvement Contract 2016.json in Resources */,
				71D01ACB1E07AE34006620CE /* SUBCONTRACTORS REFERRAL LIST.json in Resources */,
				71D01ACD1E07AF10006620CE /* SUBCONTRACTORS REFERRAL LIST.pdf in Resources */,
				715671651E10BE28006324A0 /* LICENSE in Resources */,
				71D01ADF1E08CC81006620CE /* signature.storyboard in Resources */,
				713E83C01E037C2000C4F12A /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		713E83AE1E037C2000C4F12A /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7128C1261E10E60C00FF635B /* UIProgressView+AFNetworking.m in Sources */,
				715671591E10BDF6006324A0 /* LoginViewController.m in Sources */,
				7128C1061E10E5E300FF635B /* AFHTTPRequestOperationManager.m in Sources */,
				7128C1241E10E60C00FF635B /* UIButton+AFNetworking.m in Sources */,
				7128C1091E10E5E300FF635B /* AFSecurityPolicy.m in Sources */,
				71D01B241E0A2069006620CE /* PDFUtils.m in Sources */,
				71D01B071E0928C2006620CE /* TextDrawable.m in Sources */,
				7128C12C1E11163800FF635B /* PDFViewController.m in Sources */,
				715671391E10A48E006324A0 /* ACNetwork.m in Sources */,
				71D01AEC1E09215E006620CE /* PDFDrawable.m in Sources */,
				71D01B231E0A2069006620CE /* ImageUtils.m in Sources */,
				7128C1051E10E5E300FF635B /* AFHTTPRequestOperation.m in Sources */,
				7128C1271E10E60C00FF635B /* UIRefreshControl+AFNetworking.m in Sources */,
				715671681E10BE28006324A0 /* NSString+Base64.m in Sources */,
				7156714B1E10B031006324A0 /* mztools.c in Sources */,
				71D01AF91E092304006620CE /* GridDrawable.m in Sources */,
				71D01AFC1E092304006620CE /* LineDrawable.m in Sources */,
				713E83BD1E037C2000C4F12A /* RootViewController.m in Sources */,
				715671301E0D0AAE006324A0 /* RectDrawable.m in Sources */,
				715671661E10BE28006324A0 /* NSData+Base64.m in Sources */,
				7128C10A1E10E5E300FF635B /* AFURLConnectionOperation.m in Sources */,
				715671361E10A43D006324A0 /* NetworkUtils.m in Sources */,
				7156714A1E10B031006324A0 /* ioapi.c in Sources */,
				71D01ADB1E08CA53006620CE /* SignatureViewController.m in Sources */,
				71D01AF81E092304006620CE /* BasicDrawable.m in Sources */,
				71D01AD41E07D699006620CE /* SignatureTableViewCell.m in Sources */,
				71D01AFB1E092304006620CE /* ImageDrawable.m in Sources */,
				7128C10D1E10E5E300FF635B /* AFURLSessionManager.m in Sources */,
				7156714D1E10B031006324A0 /* zip.c in Sources */,
				71D01ADA1E08CA53006620CE /* SignatureView.m in Sources */,
				715671641E10BE28006324A0 /* AESCrypt.m in Sources */,
				7128C1251E10E60C00FF635B /* UIImageView+AFNetworking.m in Sources */,
				7128C1071E10E5E300FF635B /* AFHTTPSessionManager.m in Sources */,
				7128C1231E10E60C00FF635B /* UIAlertView+AFNetworking.m in Sources */,
				71D01AE31E08F5D2006620CE /* TouchImageView.m in Sources */,
				713E83BA1E037C2000C4F12A /* AppDelegate.m in Sources */,
				7128C10C1E10E5E300FF635B /* AFURLResponseSerialization.m in Sources */,
				71D01AFA1E092304006620CE /* GroupDrawable.m in Sources */,
				71D01AED1E09215E006620CE /* PDFPage.m in Sources */,
				7128C1221E10E60C00FF635B /* UIActivityIndicatorView+AFNetworking.m in Sources */,
				7156713C1E10AF67006324A0 /* RAUtils.m in Sources */,
				715671671E10BE28006324A0 /* NSData+CommonCrypto.m in Sources */,
				7128C1211E10E60C00FF635B /* AFNetworkActivityIndicatorManager.m in Sources */,
				7128C10B1E10E5E300FF635B /* AFURLRequestSerialization.m in Sources */,
				7128C1081E10E5E300FF635B /* AFNetworkReachabilityManager.m in Sources */,
				7156714C1E10B031006324A0 /* unzip.c in Sources */,
				71D01B251E0A2069006620CE /* TextUtils.m in Sources */,
				715671401E10B028006324A0 /* ZipArchive.mm in Sources */,
				7128C1281E10E60C00FF635B /* UIWebView+AFNetworking.m in Sources */,
				71D01B061E0928C2006620CE /* TableDrawable.m in Sources */,
				715671561E10BB49006324A0 /* Reachability.m in Sources */,
				713E83B71E037C2000C4F12A /* main.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		713E83BE1E037C2000C4F12A /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				713E83BF1E037C2000C4F12A /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		713E83C31E037C2000C4F12A /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				713E83C41E037C2000C4F12A /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		713E83C71E037C2000C4F12A /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_SUSPICIOUS_MOVES = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 10.1;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = 2;
			};
			name = Debug;
		};
		713E83C81E037C2000C4F12A /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_SUSPICIOUS_MOVES = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 10.1;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = 2;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		713E83CA1E037C2000C4F12A /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				DEVELOPMENT_TEAM = HXWLAA5YN5;
				INFOPLIST_FILE = AntsContract/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 10.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = usai.redant.AntsContract;
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Debug;
		};
		713E83CB1E037C2000C4F12A /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				DEVELOPMENT_TEAM = HXWLAA5YN5;
				INFOPLIST_FILE = AntsContract/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 10.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = usai.redant.AntsContract;
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		713E83AD1E037C2000C4F12A /* Build configuration list for PBXProject "AntsContract" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				713E83C71E037C2000C4F12A /* Debug */,
				713E83C81E037C2000C4F12A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		713E83C91E037C2000C4F12A /* Build configuration list for PBXNativeTarget "AntsContract" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				713E83CA1E037C2000C4F12A /* Debug */,
				713E83CB1E037C2000C4F12A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 713E83AA1E037C2000C4F12A /* Project object */;
}
